.box-fixed-whatsapp {
    position: fixed;
    bottom: 10px;
    right: 15px;
    z-index: 99;
    background: linear-gradient(103.88deg, #1EBEA5 5.79%, #00E676 100.44%);
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
}

.fixed-whatsapp-link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.section-deca-img-fond {
    width: 100%;
}

.container-custom-03 {
    max-width: 1300px;
}

.card-section-caracteristicas {
    background: transparent;
    border: none;
    box-shadow: 0px 4px 24px 0px #0000000f;
    border-radius: 6px !important;
    margin-bottom: 10px;
}

.card-section-caracteristicas .card-header {
    background: #ffff;
    border: none;
    margin: 0px;
    padding: 0px;
}

.caracteristica-item {
    border: none;
    background: #fff;
    font-family: Montserrat;
    font-size: 24px;
    font-weight: 600;
    line-height: 29px;
    letter-spacing: 0px;
    color: #5E5873;
    outline: none !important;
    width: 100%;
    height: 100%;
    padding: 12px 20px 12px 28px;
    display: flex;
}

.caracteristica-item-img {
    margin-left: auto;
    transform: rotate(180deg);
    transition: all .3s ease;
}

.section-caracteristicas {
    background: #f8f8f8;
    padding-top: 98px;
}

.card-section-caracteristicas .card-body {
    padding-top: 0;
    background: #fff;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    padding-left: 84px;
    padding-right: 50px;
    color: #2C3E50;
}

.caracteristica-item-icon {
    margin-right: 20px;
}

.box-section-caracteristicas-img {
    position: sticky;
    left: 0px;
    top: 110px;
    width: 118%;
    margin-left: -9%;
}

img.section-caracteristicas-img {
    width: 97%;
    position: relative;
    z-index: 9;
    margin-top: -7px;
}

.section-caracteristicas-img-circle {
    position: absolute;
    left: 0;
    top: -45px;
    width: 71%;
}

.caracteristica-item.collapsed .caracteristica-item-img {
    transform: rotate(0deg);
}

.section-equipo {
    padding: 100px 0px;
    background: #f8f8f8;
}

.section-equipo-title {font-family: Montserrat;font-size: 28px;font-weight: 500;line-height: 34px;letter-spacing: 0px;text-align: left;color: #5E5873;}

.section-equipo-text {font-family: Montserrat;font-size: 14px;font-weight: 400;line-height: 21px;color: #6E6B7B;}

.box-equipo-item-img {
    position: relative;
}

.box-equipo-item {
    position: relative;
    margin-bottom: 37px;
    border-radius: 6px !important;
    overflow: hidden;
    display: block;
    cursor: inherit;
    pointer-events: none;
}

.box-equipo-item-text {
    position: absolute;
    bottom: 0;
    width: 100%;
    color: #FFFFFF;
    padding-left: 17px;
    padding-bottom: 12px;
}

.equipo-item-title {
    font-family: Poppins;
    font-size: 20px;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 0;
}

.equipo-item-subtitle {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 0px;
}

.linear-gradient-equipo {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 8, 36, 0) 48.09%, #000000 100%, #000824 100%);
}

.btn-equipo {
    margin-top: -7px !important;
    margin: auto;
    transition: all .3s ease;
}

.section-prueba-gratis-box {
    display: flex;
}

.prueba-gratis-box-text {
    box-shadow: 0px 4px 24px 0px #0000000F;
    padding: 38px 40px 37px 30px;
    background: #fff;
    border-radius: 6px;
    width: 50%;
}

.section-prueba-gratis {
    background: #f8f8f8;
    padding-bottom: 90px;
}

.prueba-gratis-title {
    font-family: Montserrat;
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
    color: #2C3E50;
    margin-bottom: 15px;
}

.prueba-gratis-text {
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    color: #2C3E50;
    margin-bottom: 26px;
}

.prueba-gratis-img {
    width: 100%;
    height: 100%;
}

.prueba-gratis-box-img {
    width: 50%;
}

.opinion-item-cliente {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}

.item-cliente-title {
    margin-bottom: 0px;
    margin-left: 20px;
    font-family: Montserrat;
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
    text-transform: uppercase;
}

.box-opinion-item {
    padding: 30px 20px 30px 30px;
    border-radius: 6px !important;
    overflow: hidden;
    background: #fff;
    box-shadow: 0px 0px 20px 0px #0000001A;
    transition: all .5s ease;
}

.opinion-item-text {font-family: Montserrat;font-size: 16px;font-weight: 400;line-height: 20px;color: #82868B;}

.button-opinion-item {font-family: Montserrat;font-size: 12px;font-weight: 600;line-height: 15px;letter-spacing: 1px;text-transform: uppercase;color: #ffe636 !important;text-decoration: none !important;transition: all .3s ease;}

.swiper-opiniones .swiper-slide .box-opinion-item {
    opacity: 20%;
}

.swiper-opiniones .swiper-slide-active .box-opinion-item, .swiper-opiniones .swiper-slide-next .box-opinion-item {
    opacity: 1;
}

section.section-opiniones .container {
    padding-top: 20px;
    position: relative;
}

.swiper-opiniones .swiper-button-next:after,.swiper-opiniones .swiper-button-prev:after {
    display: none;
}

.swiper-opiniones .swiper-button-prev {
    left: 0px;
}

.section-tarifas {
    background: #f8f8f8;
    padding-bottom: 238px;
}

.box-tarifas-items {
    display: flex;
    width: 61%;
    justify-content: space-between;
    margin: auto;
    margin-top: 36px;
    transition: opacity 1s ease;
}

.tarifa-item {
    padding: 31px 23px 33px 23px;
    box-shadow: 0px 4px 24px 0px #0000000F;
    border-radius: 6px;
    border: 1px solid transparent;
    transition: all .5s ease;
    background: #fff;
}

.section-tarifas-title {font-family: Montserrat;font-size: 28px;font-weight: 500;line-height: 34px;text-align: center;color: #5E5873;margin-bottom: 12px;}

.section-tarifas-text {font-family: Montserrat;font-size: 14px;font-weight: 400;line-height: 21px;text-align: center;color: #6E6B7B;margin-bottom: 0px;}

.item-box-plan-tipo {font-family: Montserrat;font-size: 21px;font-weight: 500;line-height: 26px;color: #0A273F;text-align: center;}

.item-box-plan-duracion {font-family: Montserrat;font-size: 14px;font-weight: 400;line-height: 21px;text-align: center;color: #0A273F;}

.item-box-plan-price-content {
    display: flex;
    justify-content: center;
}

.plan-price {
    font-family: Montserrat;
    font-size: 49px;
    font-weight: 600;
    line-height: 60px;
    text-align: center;
    margin-bottom: 0px;
    position: relative;
    color: #ffe636;
}

.plan-price span {
    position: absolute;
    top: -8px;
    font-size: 32px;
}

.plan-price-sd-box {
    margin-left: 50px;
    position: relative;
    display: flex;
    align-items: flex-end;
    margin-bottom: 9px;
}

.plan-price-sd {
    margin-bottom: 0px;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    text-align: center;
    color: #0A273F;
    padding-left: 15px;
}

.plan-price-sd span {
    position: absolute;
    top: 6px;
    left: 0px;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: 500;
    line-height: 24px;
    color: #ffe636;
}

.tarifa-item-list-item {font-family: Montserrat;font-size: 14px;font-weight: 500;line-height: 23px;color: #6E6B7B;position: relative;display: flex;align-items: center;margin-bottom: 11px;}

.tarifa-item-list {
    margin-top: 30px;
    list-style: none;
    padding-left: 15px;
    margin-bottom: 26px;
}

.tarifa-item-list-item:before {
    display: block;
    content: "";
    width: 8px;
    height: 8px;
    position: absolute;
    left: -15px;
    border: 1px solid;
    border-radius: 10px;
}

.tarifa-button {
    overflow: hidden;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 500;
    line-height: 17px;
    letter-spacing: 0.4000000059604645px;
    text-align: center;
    display: flex;
    width: 100%;
    height: 43px;
    align-items: center;
    justify-content: center;
    border: 1px solid #ffe636;
    border-radius: 5px;
    color: #ffe636 !important;
    text-decoration: none !important;
    background: #fff;
    transition: all .5s ease;
    position: relative;
    z-index: 9;
}

.tarifa-item:hover .tarifa-button {
    color: #000 !important;
    border: 1px solid transparent;
}

.tarifa-item:hover {
    border: 1px solid #ffe636;
}

.tarifa-button:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(44.24deg, #ffe636 5.89%, #ffe636 115.08%, #ffe636 115.08%);
    opacity: 0;
    transition: all .5s ease;
    z-index: -1;
}

.tarifa-item:hover .tarifa-button:before {
    opacity: 1;
}

.page-tarifas {
    padding-top: 110px;
}

.container-switch-tarifa {
    margin-top: 41px;
    display: flex;
    justify-content: center;
}

.box-switch-tarifa {
    display: flex;
    align-items: center;
}

.box-switch-tarifa-button {
    width: 42px;
    height: 24px;
    background: #ffe636;
    border-radius: 14px;
    margin: 0px 15px;
    position: relative;
    padding: 5px;
}

.switch-tarifa-title {
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 500;
    line-height: 17px;
    text-align: center;
    text-decoration: none !important;
    color: #5E5873 !important;
}

.box-switch-tarifa-button:after {
    display: block;
    content: "";
    width: 14px;
    height: 14px;
    border-radius: 14px;
    background: #fff;
    transition: all .3s ease;
}

.box-tarifas-items-anual {
    opacity: 0;
    position: absolute;
    top: 40px;
    z-index: -1;
}

.container-tarifas {
    padding-top: 40px;
    position: relative;
    display: flex;
    justify-content: center;
}

.container-tarifas .box-tarifas-items {
    margin-top: 0px;
}

.tarifa-anual .box-tarifas-items-anual {
    opacity: 1;
    z-index: 9;
}

.tarifa-anual .box-tarifas-items-mes {
    opacity: 0;
    z-index: -1;
}

.box-tarifas-items-mes {
    opacity: 0;
    z-index: -1;
}

.tarifa-mensual .box-tarifas-items-mes {
    opacity: 1;
    z-index: 9;
}

.switch-anual .box-switch-tarifa-button:after {
    transform: translateX(18px);
}

.switch-mensual .box-switch-tarifa-button:after {
    transform: translateX(0px);
}

.overlay-modal-custom-01 {
    height: 100%;
    width: 100%;
    background: #000000bf;
    backdrop-filter: blur(2px);
}

.modal-custom-01 {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9999999999;
    display: none;
}

.content-modal-custom-01 {
    position: absolute;
    width: 580px;
    height: 300px;
    background: #FFFFFF;
    border-radius: 5px;
    padding: 80px 85px 60px 85px;
}

.content-modal-custom-01-text {
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: center;
    color: #2C3E50;
    margin-bottom: 43px;
}

.box-content-modal-custom-01 .tarifa-button {
    width: 295px;
    margin: auto;
    background: linear-gradient(44.24deg, #F08B00 5.89%, #FFDEB1 115.08%, #FED9A6 115.08%);
    color: #fff !important;
    border: none !important;
    transition: all .3s ease;
}

.container-modal-custom-01 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.button-close-modal {
    position: absolute;
    width: fit-content;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

.button-close-modal:hover img {
    filter: invert(1);
}

.button-close-modal:hover img {
    filter: brightness(0) saturate(100%) invert(56%) sepia(100%) saturate(1057%) hue-rotate(356deg) brightness(99%) contrast(91%);
}

.button-close-modal img {
    transition: all .5s ease;
}

.box-content-modal-custom-01 .tarifa-button:before {
    background: #fff;
    border: 1px solid #ffe636;
}

.box-content-modal-custom-01 .tarifa-button:hover:before {
    opacity: 1;
    border-radius: 5px;
}

.box-content-modal-custom-01 .tarifa-button:hover {
    color: #ffe636 !important;
}

section.section-all {
    margin-top: 64px;
}

.section-caracteristicas .container-custom-03 {
    max-width: 1260px;
    margin: auto;
}

.container-caracteristicas {
    width: 93%;
    margin-left: auto;
}

.section-ayuda-text-01 b {
    font-weight: 600;
}

.section-ayuda-text-02 b {
    font-weight: 600;
}

.section-deca img.section-deca-img-fond {
    object-fit: cover;
    object-position: right;
}

.button-opinion-item:hover {
    opacity: .8;
}

.link-header-item.link-header-prueba {
    cursor: initial;
    pointer-events: none;
    margin-top: -3px;
}

.link-header-item.link-header-prueba:hover {
    color: black !important;
}

.equipo-hidden {
    height: 0;
    z-index: -1;
    transition: all .5s ease !important;
    opacity: 0 !important;
}

.equipo-hidden.active {
    height: initial;
    z-index: 1;
    opacity: 1 !important;
}

.button-custom-01.disable {
    filter: grayscale(1);
    cursor: initial;
    pointer-events: none;
}

/* Avatar */
.avatar.bg-light-warning {
    color: #ffe636 !important;
}

.avatar {
    white-space: nowrap;
    /* background-color: #c3c3c3; */
    border-radius: 50%;
    position: relative;
    cursor: pointer;
    /* color: #fff; */
    display: inline-flex;
    font-size: 1rem;
    text-align: center;
    vertical-align: middle;
    font-weight: 600;
    margin-right: 13px !important;
}

.bg-light-warning {
    background: rgba(255, 159, 67, 0.12) !important;
    /* color: #ffe636 !important; */
}

.avatar .avatar-content {
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 0.857rem;
}

.avatar.avatar-lg {
    font-size: 1.2rem !important;
}

.avatar-content > svg {
    height: 20px !important;
    width: 20px !important;
}


.button-custom-01 {
    background: #ffe636;
    border: 1px solid transparent;
    color: #2c3e50 !important;
    transition: all .3s ease !important;
}

.button-custom-01:hover {
    background: #2c3e50;
    border-color: #ffe636;
    color: #ffe636 !important;
}

.button-custom-01-fond {
    display: none;
}

.button-custom-01:hover p {
    color: #ffe636;
}

.button-custom-01 p {
    transition: all .3s ease;
}

/* UPDATE 03/10/22 */

.box-equipo-item {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 370px;
    overflow: hidden;
}

.box-equipo-item-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.item-cliente-img {
    width: 95px;
    height: 95px;
    border-radius: 50%;
    object-fit: cover;
}

.list-group-item-custom1 {
    list-style-type: none !important;
    margin-bottom: 20px;
    color: #0A273F;
    font-weight: 500;
}

.form-check-input:checked {
    background-color: #ffe636;
}


/* Updated Tarifas 11/11/2024 */

.container-tarifas-new-body .box-tarifas-items {
    opacity: 1;
    width: 100%;
    margin-top: 79px;
}

.container-tarifas-new-body .box-tarifas-items > div {
    padding: 0 10px;
    position: relative;
}

.tarifa-item-new {
    position: relative;
}
.tarifa-item-new .list-group-item-custom1 svg {
    filter: grayscale(1);
    transition: all .5s ease
}

.container-switch-tarifa-new-box {
    display: flex;
    align-items: center;
}

.container-switch-tarifa-new-box span {
    font-weight: 500;
    transition: all .3s ease;
    display: block;
    margin-bottom: -12px;
}

.container-switch-tarifa-new-box span:last-child {
    opacity: 0.3;
}

.container-switch-tarifa-new-box.active span:last-child {
    opacity: 1;
}

.container-switch-tarifa-new-box.active span {
    opacity: 0.3;
}

.tarifa-item-new .tarifa-button:before {
    opacity: 1;
}

.tarifa-item-new .tarifa-button {
    color: #fff !important;
    border-color: transparent !important;
}

/* Elements active */

.tarifa-item-new.active {
    border: 1px solid #0A273F;
    opacity: 1 !important
}

.box-tarifas-items .tarifa-item.active{
    transform: scale(1.15);
}

.container-tarifas-new-body .box-tarifas-items > div.active {
    z-index: 2;
}

.container-tarifas-new-body .box-tarifas-items.active .tarifa-item {
    opacity: .7
}

.tarifa-item-new.active .list-group-item-custom1 svg {
    filter: grayscale(0);
}

/* End Elements Active */

.content-header.content-header-planes .container-switch-tarifa-new-box span {
    margin: 0;
}

.content-header.content-header-planes .container-switch-tarifa-new-box {
    margin-left: auto;
    gap: 13px;
}

.content-header.content-header-planes .container-switch-tarifa-new-box .form-switch {
    margin-right: -7px;
}

.custom-options-checkable-new > div {
    padding: 0 10px;
    margin-bottom: 20px;
}

.custom-options-checkable-new .custom-option-item-check:checked + .custom-option-item{
    transition: all .5s ease;
}

.custom-options-checkable-new .custom-option-item-check + .custom-option-item{
    transition: all .3s ease;
}

.custom-options-checkable-new .custom-option-item-check:checked + .custom-option-item,
.custom-options-checkable-new .custom-option-item-check:checked + .custom-option-item:hover {
    color: #6E6B7B;
    border-color: #0A273F;
}

.custom-options-checkable-new .custom-option-item-check + .custom-option-item:hover{
     border: 1px solid rgb(10 39 63 / 30%)
}

.custom-options-checkable-new .custom-option-item-check:checked + .custom-option-item .list-group-item-custom1 svg {
    filter: grayscale(0);
}

.custom-options-checkable-new .custom-option-item-check + .custom-option-item .tarifa-item-new{
    border: 0 !important;
}

.modal-header-custom1 {
    border-bottom: none !important;
    padding-bottom: 0px;
}

.modal-info-title {
    text-align: center;
    margin-bottom: 20px;
    color: #ffe636;
    font-weight: bold;
    text-transform: uppercase;
}

.btn-custom1 {
    border-color: #fff !important;
    background: linear-gradient(44.24deg, #ffe636 5.89%, #ffe636 115.08%, #ffe636 115.08%) !important;
    color: #0a273f !important;
}

.btn-custom1:hover:not(.disabled):not(:disabled) {
    box-shadow: 0 8px 25px -8px #ffe636 !important;
}

.btn-custom2 {
    border: 1px solid #0a273f !important;
    background-color: transparent;
    color: #0a273f;
}

.btn-custom2:hover:not(.disabled):not(:disabled) {
    background-color: rgba(130, 134, 139, 0.04);
    color: #0a273f;
}